<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>App CHINO</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
</head>
<body>
    
    <div class="container color-fondo">
        <h2>Lista</h2>
        <h6>José Luis Vilches ®2020</h6>
        <div class="row area-contenido color-fondo">
            <div class="col-md-2 col-xs-2 col-lg-2 col-sm-2">

            </div>

            <div class="col-md-8 col-xs-8 col-lg-8 col-sm-8">
              <div class="row area-entrada">
                  <div class="col-md-1"></div>
                    <div class="form-group col-md-9">
                        <input type="text" class="form-control" id="recordatorio" placeholder="Ingrese descripción..."> 
                    </div>
                        <div class="form-group col-md-1">
                            <button class="btn btn-primary" onclick="listaTareas.agregarTareaClick();">
                                Agregar
                            </button>
                        </div>
                  <div class="col-md-1"></div>
              </div> 
              
              <ul class="list-group color-fondo" id="listaTareas">

              </ul>
            </div>
            <div class="col-md2 col-xs-2 col-lg-2 col-sm-2">

            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="js/script.js"></script>
</body>
</html>